uuid: ef644cdf-6568-45f8-92c5-71d942b86663
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: our_programs
label: 'Our programs'
type: 'canonical_entities:node'
pattern: 'our-programs/[node:title]'
selection_criteria:
  8dbf3c5a-1fe2-427c-b8a2-fa2f8dfc8820:
    id: 'entity_bundle:node'
    negate: false
    uuid: 8dbf3c5a-1fe2-427c-b8a2-fa2f8dfc8820
    context_mapping:
      node: node
    bundles:
      our_programs: our_programs
  d84190c9-7873-47c7-9d76-b41e46eb8f78:
    id: language
    negate: false
    uuid: d84190c9-7873-47c7-9d76-b41e46eb8f78
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      en: en
      ar: ar
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
